[问题]安装GRUB严重的错误

为当前最终发行版之前的所有版本提供支持
回复
via_cq
帖子: 2
注册时间: 2007-06-01 18:33
送出感谢: 0
接收感谢: 0

[问题]安装GRUB严重的错误

#1

帖子 via_cq » 2007-07-06 21:06

安装ubuntu 7.04,安装到94%时(此时正在安装GRUB启动引导器),弹出对话框说:
执行‘grab-installl (hd0)'失败,这一个严重的错误
请问怎么解决啊!谢谢了
TurboSeven
帖子: 21
注册时间: 2006-12-05 10:29
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TurboSeven » 2007-07-06 22:27

回复

回到 “老旧版本支持”